Subject: MPC8xx CPM I2C interface driver

From: Norbert van Bolhuis <[email-masked]>
Date: Tue, 10 Oct 2006 11:05:49 +0200

Is there no MPC8xx CPM I2C interface driver in (latest) linux v2.6 or am I
mistaken ?
There's no code for CONFIG_I2C_ALGO8XX.

I've a MPC870 based board and I was hoping for a MPC8xx CPM I2C interface driver
to be there (allowing user applications to open and read/write /dev/i2c-0)

Thanks,
N.

-- 
This message has been scanned for viruses and is believed to be clean